using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace expresionsTypes
{
    class Program
    {
        static void Main(string[] args)
        {
            int x = 5;
            int y = 10;
            int sum;
            //Απλές 
            sum = 5 + 10;
            Console.WriteLine(sum);
            sum = x + y;
            Console.WriteLine(sum);
            sum = 4/2*6;
            Console.WriteLine(sum);
            //Ανάμεικτες
            sum = 5 + y;
            Console.WriteLine(sum);
            sum = x + 5 + y + 10;
            Console.WriteLine(sum);

            //Συνθέτες( η προτεραιότητας)
            sum = (x + y)/10;
            Console.WriteLine(sum);
            sum = 5 + y*(x + y - (10 + 5 + x));
            Console.WriteLine(sum);
            Console.ReadLine();
        }
    }
}
